@charset "UTF-8";
    
@font-face {
    font-family: 'Faktum Test';
    font-style: normal;
    font-weight: 400;
    src: local('Faktum Test'), 
        url('../fonts/Faktum Test Regular.woff') format('woff');
}

@font-face {
    font-family: 'Faktum Test';
    font-style: normal;
    font-weight: 700;
    src: local('Faktum Test'), 
        url('../fonts/Faktum Test Bold.woff') format('woff');
}




@font-face {
    font-family: 'NanumSquare';
    font-weight: 300;    
    src:
        url('../fonts/NanumSquareL.otf') format('opentype');        
}
@font-face {
    font-family: 'NanumSquare';
    font-weight: 400;
    src:
        url('../fonts/NanumSquareR.otf') format('opentype');        
}
@font-face {
    font-family: 'NanumSquare';
    font-weight: 700;
    src: url('../fonts/NanumSquareB.otf') format('opentype');      
}
@font-face {
    font-family: 'NanumSquare';
    font-weight: 900;
    src: url('../fonts/NanumSquareEB.otf') format('opentype');   
}

/*
@font-face {
    font-family: 'NanumSquareNeo';
    font-weight: normal;    
    src:
        url('../fonts/NanumSquareNeo-Variable.ttf') format('truetype');
        
}
*/

@font-face {
    font-family: 'NanumSquareNeo';
    font-weight: 300;    
    src:
        /*url('../fonts/NanumSquareNeoOTF-Lt.otf') format('opentype'),*/
        url('../fonts/NanumSquareNeoTTF-aLt.eot') format('eot'),
        url('../fonts/NanumSquareNeoTTF-aLt.woff') format('woff'),
        url('../fonts/NanumSquareNeoTTF-aLt.woff2') format('woff2');        
}
@font-face {
    font-family: 'NanumSquareNeo';
    font-weight: 400;
    src:
        /*url('../fonts/NanumSquareNeoOTF-Rg.otf') format('opentype'),*/
        url('../fonts/NanumSquareNeoTTF-bRg.eot') format('eot'),
        url('../fonts/NanumSquareNeoTTF-bRg.woff') format('woff'),
        url('../fonts/NanumSquareNeoTTF-bRg.woff2') format('woff2');        
}
@font-face {
    font-family: 'NanumSquareNeo';
    font-weight: 700;
    src: 
        /*url('../fonts/NanumSquareNeoOTF-Bd.otf') format('opentype'),*/
        url('../fonts/NanumSquareNeoTTF-cBd.eot') format('eot'),
        url('../fonts/NanumSquareNeoTTF-cBd.woff') format('woff'),
        url('../fonts/NanumSquareNeoTTF-cBd.woff2') format('woff2');      
}
@font-face {
    font-family: 'NanumSquareNeo';
    font-weight: 800;
    src: 
        /*url('../fonts/NanumSquareNeoOTF-Eb.otf') format('opentype'),*/
        url('../fonts/NanumSquareNeoTTF-dEb.eot') format('eot'),
        url('../fonts/NanumSquareNeoTTF-dEb.woff') format('woff'),
        url('../fonts/NanumSquareNeoTTF-dEb.woff2') format('woff2');      
}
@font-face {
    font-family: 'NanumSquareNeo';
    font-weight: 900;
    src: 
        /*url('../fonts/NanumSquareNeoOTF-Hv.otf') format('opentype'),*/
        url('../fonts/NanumSquareNeoTTF-eHv.eot') format('eot'),
        url('../fonts/NanumSquareNeoTTF-eHv.woff') format('woff'),
        url('../fonts/NanumSquareNeoTTF-eHv.woff2') format('woff2');   
}



@font-face {
    font-family: 'Pretendard';
    font-style: normal;
    font-weight: 100;
    src: local('Pretendard-Thin'),
        url('../fonts/Pretendard-Thin.woff2') format('woff2'),
        url('../fonts/Pretendard-Thin.otf') format('opentype');
        
}

@font-face {
    font-family: 'Pretendard';
    font-style: normal;
    font-weight: 200;
    src: local('Pretendard-Light'),
        url('../fonts/Pretendard-ExtraLight.woff2') format('woff2'),
        url('../fonts/Pretendard-ExtraLight.otf') format('opentype');
        
}

@font-face {
    font-family: 'Pretendard';
    font-style: normal;
    font-weight: 300;
    src: local('Pretendard-Light'),
        url('../fonts/Pretendard-Light.woff2') format('woff2'),
        url('../fonts/Pretendard-Light.otf') format('opentype');
        
}

@font-face {
    font-family: 'Pretendard';
    font-style: normal;
    font-weight: 400;
    src: local('Pretendard-Medium'),
        url('../fonts/Pretendard-Medium.woff2') format('woff2'),
        url('../fonts/Pretendard-Medium.otf') format('opentype');
        
}

@font-face {
    font-family: 'Pretendard';
    font-style: normal;
    font-weight: 500;
    src: local('Pretendard-Regular'),
        url('../fonts/Pretendard-Regular.woff2') format('woff2'),
        url('../fonts/Pretendard-Regular.otf') format('opentype');
        
}

@font-face {
    font-family: 'Pretendard';
    font-style: normal;
    font-weight: 600;
    src: local('Pretendard-SemiBold'),
        url('../fonts/Pretendard-SemiBold.woff2') format('woff2'),
        url('../fonts/Pretendard-SemiBold.otf') format('opentype');
}

@font-face {
    font-family: 'Pretendard';
    font-style: normal;
    font-weight: 700;
    src: local('Pretendard-Bold'),
        url('../fonts/Pretendard-Bold.woff2') format('woff2'),
        url('../fonts/Pretendard-Bold.otf') format('opentype');        
}

@font-face {
    font-family: 'Pretendard';
    font-style: normal;
    font-weight: 800;
    src: local('Pretendard-ExtraBold'),        
        url('../fonts/Pretendard-ExtraBold.woff2') format('woff2'),
        url('../fonts/Pretendard-ExtraBold.otf') format('opentype');


}

@font-face {
    font-family: 'Pretendard';
    font-style: normal;
    font-weight: 900;
    src: local('Pretendard-Black'),
        url('../fonts/Pretendard-Black.woff2') format('woff2'),
        url('../fonts/Pretendard-Black.otf') format('opentype');        
}
